/**
 * 搜索时间格式化
 * @param params
 * @param key
 * @returns {*}
 */
export function searchTimeFormatter(params,key) {
  if(params!=undefined){
    let createTimeArr = params[key];
    if(createTimeArr!=undefined) {
      params.startTime=createTimeArr[0]+" 00:00:00";
      params.endTime=createTimeArr[1]+" 23:59:59";
      delete params[key];
    }
  }
  return params;
}
